/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
  /* =============================================================================
   Font-face
   ========================================================================== */
    @font-face {
        font-family: 'FranklinGothic-Book';
        src: url('../type/frabk.eot');
        src: url('../type/frabk.eot?#iefix') format('embedded-opentype'),
             url('../type/frabk.woff') format('woff'),
             url('../type/frabk.ttf') format('truetype'),
             url('../type/frabk.svg#frabk') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'OpenSans';
        src: url('../type/opensans-regular.eot');
        src: url('../type/opensans-regular.eot?#iefix') format('embedded-opentype'),
             url('../type/opensans-regular.woff') format('woff'),
             url('../type/opensans-regular.ttf') format('truetype'),
             url('../type/opensans-regular.svg#opensans-regular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'FranklinGothic-BookItalic';
        src: url('../type/frabkit.eot');
        src: url('../type/frabkit.eot?#iefix') format('embedded-opentype'),
             url('../type/frabkit.woff') format('woff'),
             url('../type/frabkit.ttf') format('truetype'),
             url('../type/frabkit.svg#frabkit') format('svg');
        font-weight: normal;
        font-style: normal;
    }

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; font-family: 'Helvetica', Arial, sans-serif;}

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

h1.post-title{
	margin:0;
	padding:0;
 	font: 26px 'FranklinGothic-Book', Helvetica, sans-serif;
  font-weight: normal;
	color: #b35b29;
}
h1.post-title a{
 	text-decoration:none;
	color: #b35b29;
}
h1.post-title a:hover{
 	color: #e46f2c;
}
h1.news-title{
	margin: 0 auto;
	font: 23px 'FranklinGothic-Book', Helvetica, sans-serif;
	color: #fff;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:Jive Gerard G. Medina
   ========================================================================== */
body{ margin:0;  background: url(../img/roughcloth.png);}
#wrapper{ margin:0; padding:15px 0; width:100%; position:absolute;}
#main {
	margin:0 auto;
	padding:0 20px;
 	width: 940px;
 	background-color: #fff;
	-webkit-box-shadow: 0 0 25px rgba(160,128,73,.65);
	-moz-box-shadow: 0 0 25px rgba(160,128,73,.65);
	box-shadow: 0 0 25px rgba(160,128,73,.65);
	border: solid 1px #d9ccba;
 }
#border{
	border-left: solid 1px #e6dac5;
	border-right: solid 1px #e6dac5;
	height:100%;
    width: 100%;
	float:left;
}
#main .left{
	/*padding:0 10px;*/
    float: left;
    width: 282px;
}
#main .right{
 	padding:0 0px;
 	border-left: solid 1px #e6dac5;
 	min-height:990px;
	padding-bottom:30px;
 	float: left;
    width: 645px;
}

.orangy{ width: 283px; height: 3px; background: #ffb12a; position:absolute;}
.paypal{
    margin: 0 auto;
    width: 144px;
}
.paypal img{
    background: #f2eeed;
    border-radius: 8px;
    overflow: hidden;

}
.paypal-form {
    padding: 0px 35%;
    float: left;
}
.paypal-con{
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding: 25px 2%;
    width:100%;
}
.paypal-con img{
    float: right;
    height: auto;
    position: relative;
    right: 44%;
    width: 15%;

}
.pull-right{float: left;}
.wall-fb{ 	border-top: solid 1px #e6dac5; padding: 30px 0px;}
.wall{ 	border-top: solid 1px #e6dac5; padding: 15px 8px;}
.newsletter{
	margin:0 auto;
	padding: 10px 10px;
	width: 240px;
	height: 70px;
	background-color: #e77738;
	-webkit-box-shadow: inset 0 1px #fdb085;
	-moz-box-shadow: inset 0 1px #fdb085;
	box-shadow: inset 0 1px #fdb085;
	border: solid 1px #d97034;
	background-image: -webkit-linear-gradient(bottom, #e77738, #fba14b);
	background-image: -moz-linear-gradient(bottom, #e77738, #fba14b);
	background-image: -o-linear-gradient(bottom, #e77738, #fba14b);
	background-image: -ms-linear-gradient(bottom, #e77738, #fba14b);
	background-image: linear-gradient(to top, #e77738, #fba14b);
}
	::-webkit-input-placeholder {
	   color: #edddd7;
	}
	:focus::-webkit-input-placeholder{color:transparent;}

	input:-moz-input-placeholder {
	   color: #edddd7;
	}
	.newsletter input[type="text"]{
	margin:10px 0 0 0;
	padding:7px 10px;
	width:145px;
	float:left;
 	-webkit-transition-duration: 100ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 100ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 800ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	font:12px "Helvetica Nue", Helvetica, Arial;
	background-color: #b35b29;
	-webkit-box-shadow: 0 1px #f59445, inset 0 3px 5px #973c12;
	-moz-box-shadow: 0 1px #f59445, inset 0 3px 5px #973c12;
	box-shadow: 0 1px #f59445, inset 0 3px 5px #973c12;
	border:none;
	color:#b5b5b5;
   }
   .newsletter input:focus[type="text"]{
 	-webkit-transition-duration: 1400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 1400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #ed843b;
	-webkit-box-shadow: 0 1px #f59445, inset 0 2px 1px #e36124;
	-moz-box-shadow: 0 1px #f59445, inset 0 2px 1px #e36124;
	box-shadow: 0 1px #f59445, inset 0 2px 1px #e36124;	color:#fff;
   }
	.newsletter input[type="submit"]{
	margin:9px 0 0 0;
 	height: 30px;
	font:14px 'FranklinGothic-Book', Helvetica, sans-serif;
	color:#fff;
	text-shadow: #d48e15 1px 1px;
	background-color: #ffb73b;
	-webkit-box-shadow: 0 1px #d86829, inset 0 1px #ffd283;
	-moz-box-shadow: 0 1px #d86829, inset 0 1px #ffd283;
	box-shadow: 0 1px #d86829, inset 0 1px #ffd283;
	background-image: -webkit-linear-gradient(bottom, #ffa100, #ffc054);
	background-image: -moz-linear-gradient(bottom, #ffa100, #ffc054);
	background-image: -o-linear-gradient(bottom, #ffa100, #ffc054);
	background-image: -ms-linear-gradient(bottom, #ffa100, #ffc054);
	background-image: linear-gradient(to top, #ffa100, #ffc054);	border:none;
 	}
	.newsletter button:active[type="submit"]{
	background-color: #ffb73b;
	text-shadow: #e79d1d 0px 1px;
	-webkit-box-shadow: 0 1px #d86829, inset 0 1px #ffd283;
	-moz-box-shadow: 0 1px #d86829, inset 0 1px #ffd283;
	box-shadow: 0 1px #d86829, inset 0 1px #ffd283;
	background-image: -webkit-linear-gradient(bottom, #ffc000, #ffca70);
	background-image: -moz-linear-gradient(bottom, #ffc000, #ffca70);
	background-image: -o-linear-gradient(bottom, #ffc000, #ffca70);
	background-image: -ms-linear-gradient(bottom, #ffc000, #ffca70);
	background-image: linear-gradient(to top, #ffc000, #ffca70);
	}
#fb-root{
	float:left;
}
.filler-fb{ background: url(../img/filler-fb.jpg); width:258px; height:136px; margin:0 auto;}
.amazon-kindle{ background: url(../img/amazon-kindle.png); width:265px; height:126px; margin:0 auto; cursor: pointer;  }
.amazon-kindle-wide{ background: url(../img/amazon-kindle-wide.png); width:600px; height:87px; margin:0 auto; cursor: pointer;  }
/* Header*/
header{
	clear:both;
}
#content {
 	width:654px;
 	clear:both;
}
	#post{
		border-bottom:1px solid #e6dac5;
		padding:30px 25px;
		position:relative;
    float:left;
    width: 93%;
	}
	#post .read-more a{
		color:#fff;
		text-decoration:none;
	}
	#post .read-more a:hover{
		color:#fcff00;
	}
	#post p{
		margin:0;
		padding:15px 0 0 0;
		font: 14px 'FranklinGothic-Book', Helvetica, sans-serif;
    font-weight: normal;
		line-height: 22px;
 	}
	#post .read-more{
		padding:10px;
    margin-top:30px;
		background:#e87939;
		width:135px;
		font:bold 14px 'FranklinGothic-Book', Helvetica, sans-serif;
    font-weight: normal;
 		border:#d97034 1px solid;
		float: right;
	}

#logo{ background: url(../img/adbv-logo.png); margin: 20px auto; width: 259px; height: 103px; cursor: pointer;}
#add-this{
	position:absolute;
 	right:20px;
	top:30px;
 	width:190px;
	padding:5px 5px;

	border:1px solid #f2e6d0;
	clear:both;
   }
	#add-this .share{
		padding:0 5px 0 0;
		font: bold 14px 'FranklinGothic-Book', Helvetica, sans-serif;
    font-weight: normal;
		color:#b35b29;
		float:left;
	}
#top{ margin:0px 0; clear:both;}
#socials{
	margin:10px 0;
 	float:right;
 	height:17px;
	}
ul#social{margin:0; padding:0; list-style:none; clear:both;}
			#social li{overflow:hidden; text-indent:-9999px; display:inline; float:left; margin-right:12px;}
            #social li a{background:url('../img/social.png') no-repeat; width:100%; height:100%; display:block;}

             #social li.tw{width:20px; height:16px;}
                #social li.tw a{background-position:0px 0px; opacity:.5; transition: opacity .5s ease-in-out;
			   -moz-transition: opacity .55s ease-in-out;
			   -webkit-transition: opacity .55s ease-in-out;}
                #social li.tw a:hover{background-position:0px -21px; opacity:1; }

             #social li.fb{width:7px; height:16px;}
                #social li.fb a{background-position:-31px -1px; opacity:.5; transition: opacity .5s ease-in-out;
			   -moz-transition: opacity .55s ease-in-out;
			   -webkit-transition: opacity .55s ease-in-out;}
                #social li.fb a:hover{background-position:-31px -22px; opacity:1;}

             #social li.gplus{width:19px; height:16px;}
                #social li.gplus a{background-position:-51px -1px;opacity:.5; transition: opacity .5s ease-in-out;
			   -moz-transition: opacity .55s ease-in-out;
			   -webkit-transition: opacity .55s ease-in-out;}
                #social li.gplus a:hover{background-position:-51px -22px; opacity:1;}

             #social li.yt{width:19px; height:14px;}
                #social li.yt a{background-position:-81px -1px;opacity:.5; transition: opacity .5s ease-in-out;
			   -moz-transition: opacity .55s ease-in-out;
			   -webkit-transition: opacity .55s ease-in-out;}
                #social li.yt a:hover{background-position:-81px -24px; opacity:1;}



#tech-slideshow {
    height: 40px;
	width:520px;
    position: relative;
    overflow: hidden;
	float:left;
}
#tech-slideshow p{
	  font-family:FranklinGothic-BookItalic, serif; font-size:13px;   float:left;    color:#b35b29;  padding:0 0px;     width: 999px;
    font-weight: normal;
	 white-space: nowrap;
 }
#tech-slideshow p:hover{
	color:#f69747;
 }
#tech-slideshow > div {
    height: 10px;
     position: absolute;
 	 float:left;
     -moz-transition:  opacity .5s ease-out;
       -o-transition: opacity .5s ease-out;
  -webkit-transition: opacity .5s ease-out;
      -ms-transition: opacity .5s ease-out;

    -webkit-animation: moveSlideshow 35s linear infinite;
    -moz-animation:    moveSlideshow 35s linear infinite;

}
#tech-slideshow > div:hover{
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  cursor:pointer;
 }
@-webkit-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -1684px; }
}
@-moz-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -1684px; }
}
/* Header end*/
#contact-form{
	padding:0px;
	width:340px;
  }
 #inset{
	border:none;
	height:36px;
	width:328px;
	font:14px 'FranklinGothic-Book';
  font-weight: normal;
	color:#fff;
	margin:10px 0px;
  	padding: 7px 8px;
 	cursor: pointer;
	background:#f5eee4;
	-moz-box-shadow: inset 0px 3px 6px #d4cabc;
	-webkit-box-shadow: inset 0px 3px 6px #d4cabc;
	box-shadow: inset 0px 3px 6px #d4cabc;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #e6dac5;
 }
 #contact-form input[type="text"]{
	border:none;
	height:35px;
	width:328px;
	font:14px 'FranklinGothic-Book';
  font-weight: normal;
	color:#b35b29;
  	padding: 0px 8px;
	margin:0 0 5px 0;
	cursor: pointer;
	background:#f5eee4;
	-moz-box-shadow: inset 0px 3px 6px #d4cabc;
	-webkit-box-shadow: inset 0px 3px 6px #d4cabc;
	box-shadow: inset 0px 3px 6px #d4cabc;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:2px solid #e6dac5;
 }
 #contact-form input:focus[type="text"]{
	height:37px;
	background:#fffbf5;
  }
 #contact-form textarea{
	border:none;
 	width:328px;
	font:14px 'FranklinGothic-Book';
  font-weight: normal;
	color:#b35b29;
  padding: 10px 10px;
	cursor: pointer;
	background:#f5eee4;
	-moz-box-shadow: inset 0px 3px 6px #d4cabc;
	-webkit-box-shadow: inset 0px 3px 6px #d4cabc;
	box-shadow: inset 0px 3px 6px #d4cabc;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:2px solid #e6dac5;
 }
 #contact-form textarea:focus{
	background:#fffbf5;

  }
#contact-form input[type="submit"]{
	border:none;
	height:38px;
	width:328px;
	font:16px 'FranklinGothic-Book';
  font-weight: normal;
	color:#fff;
	text-shadow:#1b598d 0px 1px;
	text-transform:uppercase;
 	cursor: pointer;
 	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(144, 2255, 255, 1);
     box-shadow: inset 0px 1px 0px 0px rgba(144, 2255, 255, 1);
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background: #3799ea; /* Old browsers */
	background: -moz-linear-gradient(top,  #3799ea 0%, #2b87d5 50%, #2b87d5 100%, #1f76bf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3799ea), color-stop(50%,#2b87d5), color-stop(100%,#2b87d5), color-stop(100%,#1f76bf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* IE10+ */
	background: linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3799ea', endColorstr='#1f76bf',GradientType=0 ); /* IE6-9 */

}
 #contact-form input:hover[type="submit"]{
 	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 2255, 255, 1);
     box-shadow: inset 0px 1px 1px 0px rgba(255, 2255, 255, 1);
	text-shadow:none;
	background: #62b6fd; /* Old browsers */
	background: -moz-linear-gradient(top,  #62b6fd 0%, #2b87d5 100%, #2584d4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62b6fd), color-stop(100%,#2b87d5), color-stop(100%,#2584d4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #62b6fd 0%,#2b87d5 100%,#2584d4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #62b6fd 0%,#2b87d5 100%,#2584d4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #62b6fd 0%,#2b87d5 100%,#2584d4 100%); /* IE10+ */
	background: linear-gradient(top,  #62b6fd 0%,#2b87d5 100%,#2584d4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62b6fd', endColorstr='#2584d4',GradientType=0 ); /* IE6-9 */
 }
 #contact-form input:active[type="submit"]{
 	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 2255, 255, 1);
     box-shadow: inset 0px 1px 1px 0px rgba(255, 2255, 255, 1);
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background: #3799ea; /* Old browsers */
	background: -moz-linear-gradient(top,  #3799ea 0%, #2b87d5 50%, #2b87d5 100%, #1f76bf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3799ea), color-stop(50%,#2b87d5), color-stop(100%,#2b87d5), color-stop(100%,#1f76bf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* IE10+ */
	background: linear-gradient(top,  #3799ea 0%,#2b87d5 50%,#2b87d5 100%,#1f76bf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3799ea', endColorstr='#1f76bf',GradientType=0 ); /* IE6-9 */
 }
#results{
	display: inline-block;
  	vertical-align: top;
	font:16px 'FranklinGothic-Book';
  font-weight: normal;
	color:#b35b29;
 }
/*#contact-form input, #contact-form textarea, #contact-form select { border: 1px solid #9C3; }*/
#contact-form input[type="radio"] { border: none; }
/*#contact-form input:focus, #contact-formtextarea:focus { border: 1px dashed #9C3; }*/
#contact-form input.error,#contact-form input:focus.error, #contact-form textarea.error { border: 1px solid #ff0000; }
form.contactme label {
	display: inline-block;
	width:120px;
 	vertical-align: top;
	font:16px 'FranklinGothic-Book';
	color:#b35b29;
   }

 /* = End of Contact Us*/
._4s7c{
    border-style: none!important;
}
.fb-container {
    width: 258px;
    height: 63px;
    overflow: hidden;
}

.fb-container > div {
     margin: -1px 0px 0px -1px;
}
/* =Menu
-------------------------------------------------------------- */
#access div {
margin: 0 0px;
 }
#access {
	background-color: #eee5ba;
	-webkit-box-shadow: inset 0 1px #fff;
	-moz-box-shadow: inset 0 1px #fff;
	box-shadow: inset 0 1px #fff;
	background-image: -webkit-linear-gradient(bottom, #f5eee4, #f7f7f7);
	background-image: -moz-linear-gradient(bottom, #f5eee4, #f7f7f7);
	background-image: -o-linear-gradient(bottom, #f5eee4, #f7f7f7);
	background-image: -ms-linear-gradient(bottom, #f5eee4, #f7f7f7);
	background-image: linear-gradient(to top, #f5eee4, #f7f7f7);
	border-top:1px solid #e6dac5;
	border-bottom:1px solid #e6dac5;
 	display: block;
	float:left;
  	margin:0px 0;
    width: 657px;
  }
#access ul {
	font-size: 15px;
	list-style: none;
	margin: 0 0 0 0px;
	padding-left: 0;
}
#access li {
	float: left;
	border-right:1px solid #e6dac5;
  	position: relative;
}
#access li:last-child {
	float: left;
	border-right:none;
 	position: relative;
}
#access a{
	color: #b35b29;
	font-family: FranklinGothic-Book, Helvetica, sans-serif;
  font-weight: normal;
	font-size: 15px;
  text-transform:uppercase;
	display: block;
	line-height: 3.8em;
	padding: 0 1.41em;
 	text-decoration: none;
}
html>/**/body #access a, x:-moz-any-link, x:default {
	padding: 0 1.44em;
}
 #access ul ul {
	font-family: FranklinGothic-Book, Helvetica, sans-serif;
	font-size: 11px;
  font-weight: normal;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
 	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 15px;
	width: 168px;
		transition: background 1s ease-in-out;
   -moz-transition: background 1s ease-in-out;
   -webkit-transition: background 1s ease-in-out;

}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;


}
#access li:hover > a,
#access a:focus {
	background-color: #e77738;
  	background-image: -webkit-linear-gradient(bottom, #e77738, #fba14b);
	background-image: -moz-linear-gradient(bottom, #e77738, #fba14b);
	background-image: -o-linear-gradient(bottom, #e77738, #fba14b);
	background-image: -ms-linear-gradient(bottom, #e77738, #fba14b);
	background-image: linear-gradient(to top, #e77738, #fba14b);
	color: #fff;
 	transition: background 10s ease-in-out;
   -moz-transition: background 10s ease-in-out;
   -webkit-transition: background 10s ease-in-out;

}
#access ul li:hover > ul {
	display: block;
	transition: background 10s ease-in-out;
   -moz-transition: background 10s ease-in-out;
   -webkit-transition: background 10s ease-in-out;

}
#access .current-menu-item > a:hover,
#access .current-menu-ancestor > a:hover,
#access .current_page_item > a:hover,
#access .current_page_ancestor > a:hover,
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	background: #fff; /* Show a solid color for older browsers */
	bottom:-1px;
	position:relative;
 	color:#ffb12a;
  }
.menu-access ul{
	margin:0px;
	padding:0;
}
#menu-sub-navigation li{
	line-height:32px;
	list-style:none;
	display:block;
	padding:0;
	margin:0;
  	border-bottom: solid 1px #e6dac5;
 }
#menu-sub-navigation li a{
	padding:10px 0px;
	font-weight: normal;
	font-family: 'FranklinGothic-Book', Helvetica, sans-serif;
	font-size: 13px;
  font-weight: normal;
	text-transform:uppercase;
 	cursor: pointer;
  	text-decoration: none;
  	text-decoration: none;
	color: #b35b29;
}
#menu-sub-navigation li a:hover{
 	color: #e46f2c;
  }
  /* Menu end*/

  /* =============================================================================
   Footer
   ========================================================================== */
 footer{
	margin:0 auto;
	padding:20px 20px;
	width:940px;
	height:20px;
	background:#5d4d2e;
 	clear:both;
	-webkit-box-shadow: 0 10px 25px  rgba(160,128,73,.75);
	-moz-box-shadow: 0 10px 25px  rgba(160,128,73,.75);
	box-shadow: 0 10px 25px  rgba(160,128,73,.75);
 }
.seo-tag{
	padding: 0;
 	float:right;
  	text-decoration:none;
	font:14px 'FranklinGothic-Book', Helvetica, Arial;
  font-weight: normal;
	color:#fff;
}
.rights{
	margin:0 auto ;
	padding-top:15px;
	width:960px;
	font:14px 'FranklinGothic-Book', Helvetica, Arial;
  font-weight: normal;
	text-align:center;
	text-shadow:#fff 0px 1px;
 	color:#716142;
}
nav.f-nav{
	margin:0;
  	width:450px;
	float:left;
 }
nav.f-nav a{
	padding:0 10px 0 0;
  	text-decoration:none;
	font:14px 'FranklinGothic-Book', Helvetica, Arial;
  font-weight: normal;
	color:#fff;
   }
nav.f-nav .current{
 	color:#ffd280;
   }
nav.f-nav a:hover{
  	color:#ffd280;
   }
.error-page{ background: url(../img/error.png); width:478px; height:404px; margin:0 auto;}


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
